<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>
		Home Page
	</title>
	<h1>Home Page</h1>
	<a>Home</a>
	|
	<a href="C:\Users\Acer\Documents\01FrontEndCourse\s04\a1\contact">Contacts</a>
	|
	<a href="C:\Users\Acer\Documents\01FrontEndCourse\s04\a1\projects\index.html">Projects</a>
	<br>
	<p>Homepage</p>

	
</head>
<body>

</body>
</html>